Bug 974785 - [abrt] ModemManager-0.6.0.0-2.fc18: raise: Process /usr/sbin/modem-manager was killed by signal 6 (SIGABRT)
[abrt] ModemManager-0.6.0.0-2.fc18: raise: Process /usr/sbin/modem-manager wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:81b359fc5e6060ed6aed4628f5e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-15 15:49 EDT by Momed
Modified: 2014-02-05 16:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:50:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.79 KB, text/plain)
2013-06-15 15:49 EDT, Momed
no flags Details
File: cgroup (154 bytes, text/plain)
2013-06-15 15:49 EDT, Momed
no flags Details
File: core_backtrace (2.65 KB, text/plain)
2013-06-15 15:50 EDT, Momed
no flags Details
File: dso_list (3.94 KB, text/plain)
2013-06-15 15:50 EDT, Momed
no flags Details
File: environ (92 bytes, text/plain)
2013-06-15 15:50 EDT, Momed
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-15 15:50 EDT, Momed
no flags Details
File: maps (10.96 KB, text/plain)
2013-06-15 15:50 EDT, Momed
no flags Details
File: open_fds (1.12 KB, text/plain)
2013-06-15 15:50 EDT, Momed
no flags Details
File: proc_pid_status (752 bytes, text/plain)
2013-06-15 15:50 EDT, Momed
no flags Details
File: var_log_messages (10.17 KB, text/plain)
2013-06-15 15:50 EDT, Momed
no flags Details

  None (edit)
Description Momed 2013-06-15 15:49:47 EDT
Description of problem:
The error is sometimes caused when a USB modem is removed while there is the internet is still in use.
It happens fairly often.

Version-Release number of selected component:
ModemManager-0.6.0.0-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: raise
executable:     /usr/sbin/modem-manager
kernel:         3.6.10-4.fc18.i686
uid:            0

Truncated backtrace:
Thread no. 1 (8 frames)
 #5 supports_port at /usr/lib/ModemManager/libmm-plugin-mbm.so
 #7 try_supports_port.isra.3
 #17 device_added
 #18 g_udev_marshal_VOID__STRING_OBJECT at /lib/libgudev-1.0.so.0
 #19 g_closure_invoke at /lib/libgobject-2.0.so.0
 #23 monitor_event at /lib/libgudev-1.0.so.0
 #24 g_io_unix_dispatch at /lib/libglib-2.0.so.0
 #26 g_main_context_iterate.isra.22 at /lib/libglib-2.0.so.0
Comment 1 Momed 2013-06-15 15:49:55 EDT
Created attachment 761684 [details]
File: backtrace
Comment 2 Momed 2013-06-15 15:49:59 EDT
Created attachment 761685 [details]
File: cgroup
Comment 3 Momed 2013-06-15 15:50:03 EDT
Created attachment 761686 [details]
File: core_backtrace
Comment 4 Momed 2013-06-15 15:50:08 EDT
Created attachment 761687 [details]
File: dso_list
Comment 5 Momed 2013-06-15 15:50:12 EDT
Created attachment 761688 [details]
File: environ
Comment 6 Momed 2013-06-15 15:50:16 EDT
Created attachment 761689 [details]
File: limits
Comment 7 Momed 2013-06-15 15:50:21 EDT
Created attachment 761690 [details]
File: maps
Comment 8 Momed 2013-06-15 15:50:25 EDT
Created attachment 761691 [details]
File: open_fds
Comment 9 Momed 2013-06-15 15:50:29 EDT
Created attachment 761692 [details]
File: proc_pid_status
Comment 10 Momed 2013-06-15 15:50:35 EDT
Created attachment 761693 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:01:35 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:50:09 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.